# Generated by Django 3.0.3 on 2020-02-27 13:49

from django.db import migrations, models
import django.db.models.deletion
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ("qrmedia", "0001_initial"),
    ]

    operations = [
        migrations.CreateModel(
            name="Panel",
            fields=[
                (
                    "id",
                    models.AutoField(
                        auto_created=True,
                        primary_key=True,
                        serialize=False,
                        verbose_name="ID",
                    ),
                ),
                ("qid", models.CharField(max_length=20, unique=True)),
                ("place", models.CharField(max_length=20, unique=True)),
                (
                    "created_date",
                    models.DateTimeField(default=django.utils.timezone.now),
                ),
                (
                    "project",
                    models.ForeignKey(
                        null=True,
                        on_delete=django.db.models.deletion.SET_NULL,
                        to="qrmedia.Project",
                    ),
                ),
            ],
        ),
    ]
